langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_cover_image
    - media.type.video
  module:
    - image
id: media.video.field_media_cover_image
field_name: field_media_cover_image
entity_type: media
bundle: video
label: 'Cover Image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg webp'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
